<!--Author: Carolin Schulz-->
<!--Student ID: 22178163-->

<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>Opening of CarTek's 13th store in Limerick</title>
        <link rel="stylesheet" href="../../styles/menubar.css"/> 
        <link rel="stylesheet" href="../../styles/footer.css"/>
        <link rel="stylesheet" href="../../styles/article.css"/>
        <link rel="stylesheet" href="../../styles/media_article.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com"/>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
    </head>
    <body>
        <!--Navigation Bar-->
        <div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="../../images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="./index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<a href="../../Shop/stock.html" class="links">Buy</a>
				</p>
			</div>
			<div class="sell">
				<p>
					<span class="links">Sell</span>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="../about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="../Contact_US.html">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="../../images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
		</div>

        <!--Website Body-->
        <a href="./index.html">
            <p class="goBack">&larr; News & Events</p>
        </a>
        

        <p class="header_date">NOVEMBER 03, 2022</p>
        <h1 class="article_header">Opening of CarTek's 13<sup>th</sup> store in Limerick</h1>
        <div class="textbody">
            <p>
                <p>CarTek has expanded to 13 used car retail locations with the opening of a new, 1.5 acre, 120-vehicle dealership in Limerick, Ireland. </br></p>

                The opening of the new location by the Mayor of Limerick, Michael Collins, is the latest step in our mid-term 
                growth strategy. On top of that, we plan on adding a further 7 retail sites in near future - 
                on top of a recently-expanded network of 8 locations. The CarTek store in Thomondgate, is a multi-million-pound 
                investment and was previously a derelict site. </br></br>

                Eoghan, CarTek finance manager, describes the store as an important milestone for its expansion plans.</br>
                He explains: "We are delighted to have opened our 13th store in Limerick - a magnificent city with a strong 
                heritage. We are proud to bring our great customer service to the exciting city of Limerick. Providing our
                 customers with unrivalled choice by offering them thousands of cars that suit their lifestyle and budget is 
                 at the heart of what we do. In fact, Customer surveys show that 94% of our customers agree that we are 
                 unbeatable on price, something we strive to be each and every day. We are also fully committed to ensuring our 
                 customers can find and buy their next vehicle in the way that they prefer - whether that's at their local store 
                 like Limerick, online or by calling our sales team.”
                </br> </br>
            </p>
        </div>

        <div>
            <h2 class="other_topics">Explore other topics</h2>

            <div class="article_grid">
                <div class="article">
                <a class="article_link" href="./article1.html">
                    <div>
                        <img class="article_img" src="../../images/domenico-loia-EhTcC9sYXsw-unsplash.jpg" alt="CarTek logo"/>
                    </div>
                    <div class="article_info">
                        <div class="date">
                            <p>SEPEMBER 20, 2022</p>
                        </div>
                        <div class="title">
                            Our website is now </br>live
                        </div>
                    </div>
                </a>
            </div>
            
                <div class="article">
                    <a class="article_link" href="./article2.html">
                        <div>
                            <img class="article_img" src="../../images/cytonn-photography-vWchRczcQwM-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>SEPEMBER 27, 2022</p>
                            </div>
                            <div class="title">
                                Starting partnership with </br>Audi
                            </div>
                        </div>
                    </a>
                </div>
                
                <div class="article">
                    <a class="article_link" href="./article4.html">
                        <div >
                            <img class="article_img" src="../../images/cardmapr-nl-s8F8yglbpjo-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>NOVEMBER 08, 2022</p>
                            </div>
                            <div class="title">
                                Introduction of PCP payment </br>method
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>

    </body>

    <!--Footer-->
    <footer>
        <div id="background">
    
            <div id="left">
                <h1 class="branch">Company</h1>
                <p class="footer_links">
                    <a href="../career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
				    <a href="./index.html" class="footer_links">News & Events</a>
                </p>
            </div>
    
            <div id="center-left">
                <h1 class="branch">Services</h1>
                <p class="footer_links">
                    Book a test drive <br />
                    Workshop <br />
                    Customer support
                </p>
            </div>
    
            <div id="center-right">
                <h1 class="branch">Contact</h1>
                <p>
                    <div class="customer_support_mail">E-mail: </br> Cartek.customersupport&#64;</br>gmail.com <br /></div>
                    <div class="phone_number">
                        Tel: +353 505 12345 <br />
                    </div>
                    <div class="address">
                        5 Main Street,
                        Roscrea, <br />
                        Co. Tipperary, <br />
                        Ireland
                    </div>
                </p>
            </div>
    
            <div id="right">
                <p>
                    <div class="socialmedia">
                        <div class="facebook">
                            <img src="./images/facebook.png" alt="facebook logo" height="70px" />
                        </div>
                        <div class="instagram">
                            <img src="./images/instagram.png" alt="instagram logo" height="80px"/>
                        </div>
                        <div class="twitter">
                            <img src="./images/twitter.png" alt="twitter logo" height="80px"/>
                        </div>
                    </div>
                    <br />
    
                    <div class="cartek_logo">
                        <img src="./images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
                    </div>
    
                    <div class="project_specs">
                        <div class="website_updates">
                            2022 - 2022
                        </div>
    
                        ET4132 Project - University of Limerick, </br>
                        Ireland <br />
                        Carolin Schulz, Eoghan Conlon,</br>
                        Nelson Nwakaihe, Yuan Quan
                    </div>
                </p>
            </div>
        </div>
    
    </footer>
    
</html>